# Generated by Django 2.2.7 on 2019-11-22 11:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0065_establishment_purchased_products'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='last_name',
            field=models.CharField(default=None, max_length=255, null=True, verbose_name='Last Name'),
        ),
        migrations.AddField(
            model_name='establishmentemployee',
            name='status',
            field=models.CharField(choices=[('I', 'Idle'), ('A', 'Accepted'), ('D', 'Declined')], default='I', max_length=1),
        ),
        migrations.AlterField(
            model_name='employee',
            name='name',
            field=models.CharField(max_length=255, verbose_name='Name'),
        ),
    ]
